.selectnav {
	display: none;
}
#nav {
	display: block
}
.fix {
	overflow: hidden
}
.floatleft {
	float: left
}

.floatright {
	float: right;
}

.alignleft {
	float: left;
	margin-right: 10px;
}
.alignright {
	float: right;
	margin-left: 10px;
}
.aligncenter {
	display: block;
	margin: 0 auto
}
a, a:active, a:focus, a:active {
	text-decoration: none !important
}
img {
	max-width: 100%
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0 0 15px;
}
.column {
	max-width: 980px;
	margin: 0px auto;
	display: block;
	padding: 20px;
	background: #fff;
}
.column_login {
	max-width: 980px;
	margin: 45px auto auto auto;
	display: block;
	padding: 20px;
	background: #fff;
	box-shadow: 2px 2px 15px 0px #999;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none
}
body {
	font-family: "roboto", sans-serif;
	background: #f2f2f2;
}
.body_bg {
}
.body_bg div {
	overflow: hidden
}
.mainmenu {
	overflow: inherit
}
.chang-pass {
	color: blue;
	margin-top: 58px;
	text-decoration: underline;
	cursor: pointer;
	font-size: 15px;
}

.footer-column {
	max-width: 980px;
}

.header-bor {
	border-bottom: 1px solid #ddd;
}
/** The Magic **/
.btn-breadcrumb .btn:not(:last-child)
:after {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent;
	border-left: 10px solid white;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	left: 100%;
	z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child)
:before {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent;
	border-left: 10px solid rgb(173, 173, 173);
	position: absolute;
	top: 50%;
	margin-top: -17px;
	margin-left: 1px;
	left: 100%;
	z-index: 3;
}

/** The Spacing **/
.btn-breadcrumb .btn {
	padding: 6px 12px 6px 24px;
}
.btn-breadcrumb .btn:first-child {
	padding: 6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
	padding: 6px 18px 6px 24px;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child)
:after {
	border-left: 10px solid #fff;
}
.btn-breadcrumb .btn.btn-default:not(:last-child)
:before {
	border-left: 10px solid #ccc;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child)
:after {
	border-left: 10px solid #ebebeb;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child)
:before {
	border-left: 10px solid #adadad;
}

/** Primary button **/
.btn-breadcrumb .btn.btn-primary:not(:last-child)
:after {
	border-left: 10px solid #428bca;
}
.btn-breadcrumb .btn.btn-primary:not(:last-child)
:before {
	border-left: 10px solid #357ebd;
}
.btn-breadcrumb .btn.btn-primary:hover:not(:last-child)
:after {
	border-left: 10px solid #3276b1;
}
.btn-breadcrumb .btn.btn-primary:hover:not(:last-child)
:before {
	border-left: 10px solid #285e8e;
}

/** Success button **/
.btn-breadcrumb .btn.btn-success:not(:last-child)
:after {
	border-left: 10px solid #5cb85c;
}
.btn-breadcrumb .btn.btn-success:not(:last-child)
:before {
	border-left: 10px solid #4cae4c;
}
.btn-breadcrumb .btn.btn-success:hover:not(:last-child)
:after {
	border-left: 10px solid #47a447;
}
.btn-breadcrumb .btn.btn-success:hover:not(:last-child)
:before {
	border-left: 10px solid #398439;
}

/** Danger button **/
.btn-breadcrumb .btn.btn-danger:not(:last-child)
:after {
	border-left: 10px solid #d9534f;
}
.btn-breadcrumb .btn.btn-danger:not(:last-child)
:before {
	border-left: 10px solid #d43f3a;
}
.btn-breadcrumb .btn.btn-danger:hover:not(:last-child)
:after {
	border-left: 10px solid #d2322d;
}
.btn-breadcrumb .btn.btn-danger:hover:not(:last-child)
:before {
	border-left: 10px solid #ac2925;
}

/** Warning button **/
.btn-breadcrumb .btn.btn-warning:not(:last-child)
:after {
	border-left: 10px solid #f0ad4e;
}
.btn-breadcrumb .btn.btn-warning:not(:last-child)
:before {
	border-left: 10px solid #eea236;
}
.btn-breadcrumb .btn.btn-warning:hover:not(:last-child)
:after {
	border-left: 10px solid #ed9c28;
}
.btn-breadcrumb .btn.btn-warning:hover:not(:last-child)
:before {
	border-left: 10px solid #d58512;
}

/** Info button **/
.btn-breadcrumb .btn.btn-info:not(:last-child)
:after {
	border-left: 10px solid #5bc0de;
}
.btn-breadcrumb .btn.btn-info:not(:last-child)
:before {
	border-left: 10px solid #46b8da;
}
.btn-breadcrumb .btn.btn-info:hover:not(:last-child)
:after {
	border-left: 10px solid #39b3d7;
}
.btn-breadcrumb .btn.btn-info:hover:not(:last-child)
:before {
	border-left: 10px solid #269abc;
}

#footer {
	background-color: #ddd;
}

.wel-he-sty {
	text-decoration: underline;
	margin-top: 45px;
	font-size: 24px;
}

.wel-he-sty-two {
	margin-top: 45px;
	font-size: 24px;
}

.pri-sty-opo-two {
	margin-top: 42px;
	color: #365F91;
	font-size: 21px;
}

.pritw-gra-sty {
	background-color: #E3E3E3;
	height: 56px;
	width: 926px;
}

.pritw-gra-sty h3 {
	font-weight: bold;
	margin-left: 10px;
	color: #365F91;
	margin-top: 17px;
}

.pritw-gra-sty-ro-img {
	font-weight: bold;
	font-size: 18px;
}

.pritw-gra-sty-pera {
	float: left;
	margin-top: 25px;
	font-weight: bold;
	font-size: 18px;
}

.wel-he-sty-one {
	font-weight: bold;
	font-size: 24px;
}
.wel-pa-sty {
	font-size: 18px
}

.sou-sty-tw {
	float: left;
	margin-top: 15px;
}
.pri-bu-sty {
	background-color: #1F497D;
	margin-top: 20px;
}

#forms {
	margin-top: 49px;
}
.for-sty-st {
	margin-left: -21px;
}
.sell-sty {
	margin-top: 20px
}

.pri-bu-sty-tw {
	margin-left: 20px;
	font-weight: bold;
	font-size: 15px;
}

.fill-up-form {
	font-weight: bold;
	margin-left: 20px;
}

#para {
	margin-top: 61px;
}

ul.a {
	list-style-type: decimal;
	margin-left: 19px;
	font-size: 16px;
}

ul.b {
	list-style-type: decimal;
	margin-left: 19px;
	font-size: 16px;
	color: #1F497D
}
.btn-breadcrumb .btn.btn-default:not(:last-child)
:after {
	border-left: 10px solid #000;
}

.footermenu {
	margin: 25px 0;
}
.footermenu li {
	display: inline;
}
.footermenu li a {
	display: inline-block;
	color: #000;
	font-size: 14px;
}
.footermenu li span {
	padding: 0px 5px;
}
.footermenu li a:hover {
}
.header {
}
.btn-group, .btn-breadcrumb {
	margin-left: 147px;
}

.logo {
	float: left;
}
.logo img {
	max-width: 100%;
}
.navbar-toggle {
	padding-top: 0px;
}
.main-container {
	width: 100%;
	height: 100%;
	background: url(img/login_bg.jpg) no-repeat center;
	padding: 30px;
}
.no-padd {
	padding: 0px;
}
.overlay-container {
	width: 100%;
	height: 100%;
	margin-top: 30px;
}
.overlay-container p {
	font-family: "raleway", sans-serif;
	font-size: 28px;
	color: #fff;
	line-height: 40px;
	font-weight: 600;
}
.remember {
	float: right;
	margin: 0px;
}
a.forgot {
	color: #333;
}
.headermenu {
	margin-top: 30px;
	width: 350px;
}
.headermenu ul {
}
.headermenu ul li {
	border-right: 1px solid #000;
	float: left
}
.headermenu ul li:last-child {
	border-right: 0px solid #000;
}
.headermenu ul li a {
	color: #cf0000;
	font-size: 12px;
	display: block;
	padding: 0px 10px
}
.headermenu ul li a:hover {
}
.header_right {
	width: 260px;
	margin-right: -710px;
}
.social_share {
}
.news_search {
	margin-top: 10px
}
.news_search input[type=text] {
	border: 1px solid #ddd;
	border-right: 0px solid #ddd;
	float: left;
	padding: 5px;
	height: 28px
}
.news_search input[type=submit] {
	background: url("img/search_icon.png") no-repeat scroll center center #000000;
	border: medium none;
	height: 28px;
	position: relative;
	text-indent: -999999px;
	width: 32px;
}
.mainmenu {
	background: #000;
	min-height: 45px;
	margin-bottom: 5px
}
.mainmenu #nav {
}
.mainmenu #nav li {
	float: left
}
.mainmenu #nav li a {
	color: #FFFFFF;
	display: block;
	font-family: 'bebasregular';
	font-size: 15px;
	line-height: 20px;
	padding: 15px 15px 9px;
}
.mainmenu #nav li a:hover {
}
.slider {
}
.left_slider {
	margin-right: 20px;
	width: 630px;
}

.copyright_text {
	margin-top: 27px;
	font-size: 14px;
	text-align: right;
}

.panel-default {
	border-radius: 10px;
	box-shadow: 2px 2px 15px 0px #888888;
	margin: 20px 0px;
}
.form-group.last {
	margin-bottom: 0px;
}

/*.col-md-offset-7 {
 margin-left: 26%;
 width: 484px;
 margin-top: 91px;
 }*/
.panel-default > .panel-heading {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd;
	font-weight: bold;
	color: #000;
	border-bottom: 2px solid #000;
}

.pri-sty-opo {
	margin-top: 42px;
}

.ma-va {
	float: right
}

.sou-sty {
	float: left
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
	border: 1px solid #ddd;
}
.top-ta-sty {
	width: 300px
}
.compare-link {
	cursor: pointer;
    text-decoration: underline;
}
/*=================================================================
 Pricing section
 ==================================================================*/

#pricing {
	padding: 70px 0;
	margin-top: -113px;
}

.panel-primary > .panel-heading {
	color: #FFF;
	background-color: #5077B2;
	border-color: #555C67;
	height: 50px;
}

.panel-title {
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 16px;
	color: inherit;
}

.panel-default > .panel-heading {
	color: #000;
	background-color: #063;
	border-color: #000;
	border-bottom: 0px solid #000;
	color: #fff;
	text-align: center;
}
.panel-default > .panel-body {
	background-color: #fff;
}
.panel-success > .panel-heading {
	color: #fff;
	background-color: #3CC1A0;
	border-color: #3CC1A0;
}
#pricing-two {
	padding: 70px 0;
	margin-top: -113px;
}
.pricing-table {
	margin: 4em 0 2em;
}

.pricing-table table {
	margin: 0;
}
.panel-primary {
	border-color: #D6E9C6;
}
.pricing-table .panel {
	text-align: center;
	color: #000;
}

.pricing-table .panel-body {
	padding: 0px;
	text-align: center;
}

.the-price {

	padding: 20px;
	margin: 0;
}

.the-price h1 {
	line-height: 1em;
	padding: 0;
	margin: 0;
}

.subscript {
	font-size: 25px;
}

.the-price  img {
	margin-left: 20px;
}
#rcorners1 {

	width: 20px;
	height: 20px;
}
.pi-ch-st {
	margin-left: 21px;
	margin-top: -29px;
}

.thumbnail {
	position: relative;
	padding: 0px;
	margin-bottom: 20px;
}

.thumbnail img {
	width: 100%;
}

#services-blog {
	margin-top: 60px;
}

.btn-group .btn-breadcrumb a .current {
	color: #6cb670;
	background-color: #2f3238;
}

.pri-greke-sty {
	background-color: #BFBFBF;
	margin-top: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.pri-greke-sty p {
	margin-left: 20px;
	margin-top: 10px;
}

.pritw-gra-sty-ro-bu-ano p {
}

.pritw-gra-sty-ro-bu-ano {
	background-color: #1F497D;
	color: #fff;
	height: 130px;
	border-radius: 20px 0px 20px 0px;
}

.pritw-gra-sty-ro-bu-ano-innr {
}

.pritw-gra-sty-ro-bu-ano-innr p {
	margin-top: 36px;
	padding-right: 20px;
	font-size: 13px;
	padding-left: 20px;
}

.pritw-gra-sty-ro-bu-ano-cir {
	background-color: #76923C;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	position: absolute;
	top: 55px;
	right: 0px;
}
.pritw-gra-sty-ro-bu-ano-cir span {
	position: absolute;
	top: 32px;
	left: 22px;
	color: #fff;
}

.top-nav {
	font: 15px;
	list-style: outside none none;
	overflow: hidden;
}
.top-nav li {
	float: left;
}
.top-nav li a {
	background: rgb(53, 105, 30) none repeat scroll 0 0;
	color: white;
	display: block;
	float: left;
	font-size: 14px;
	height: 33px;
	padding: 7px 8px 0 40px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}
.top-nav li a::after {
	border-bottom: 50px solid transparent;
	border-left: 30px solid rgb(53, 105, 30);
	border-top: 50px solid transparent;
	content: " ";
	display: block;
	height: 0;
	left: 100%;
	margin-top: -50px;
	position: absolute;
	top: 50%;
	width: 0;
	z-index: 2;
}
.top-nav li a::before {
	border-bottom: 50px solid transparent;
	border-left: 30px solid white;
	border-top: 50px solid transparent;
	content: " ";
	display: block;
	height: 0;
	left: 100%;
	margin-left: 1px;
	margin-top: -50px;
	position: absolute;
	top: 50%;
	width: 0;
	z-index: 1;
}
.top-nav li a:hover {
	background: rgb(0, 136, 203) none repeat scroll 0 0;
}
.top-nav li a.active {
	background: rgb(0, 136, 203) none repeat scroll 0 0;
}
.top-nav li a.active::after {
	border-left: 30px solid rgb(0, 136, 203);
}

.top-nav li a:hover:after {
	border-left-color: rgb(0, 136, 203) !important;
}

.last-nav {
	border-radius: 5px;
}
.top-button-container {
	background: #428bca;
	float: right;
	clear: both;
	border-radius: 5px;
}
.top-button-container ul {
	list-style: none;
}
.top-button-container ul li {
	float: left;
	padding: 0 10px;
	color: #fff;
	text-transform: uppercase;
	display: block;
	border-right: solid 1px #fff;
	line-height: 30px;
}
.top-button-container ul li a {
	color: #fff;
	text-decoration: none;
}
.top-button-container ul li a:hover {
	color: #FF0;
	text-decoration: none;
}
.body-bg {
	padding: 10px 15px;
	background: #f2f2f2;
	margin-top: 20px;
	border-radius: 5px;
}
.body-heading {
	font-size: 24px;
	color: #428bca;
	padding: 0px 0px 10px;
	font-family: signika, sans-serif;
}
.profile-container {
	background: #fff;
	border-radius: 5px;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
.summary-heading {
	font-size: 18px;
	padding: 10px 0px 3px;
	color: #555;
	border-bottom: double 3px #ccc;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 5px;
}
.policy-content {
	font-size: 17px;
	color: #428bca;
	line-height: 30px;
	background: #f7f7f7;
	padding: 5px 0px 5px 10px;
	margin-top: 5px;
}
.policy-content span {
	color: #333;
	min-width: 200px;
	float: left;
	font-size: 15px;
}
.pl5 {
	padding-left: 5px;
}
.ml5 {
	margin-left: 5px;
}
.policy-content2 {
	font-size: 17px;
	color: #428bca;
	line-height: 30px;
	background: #f5f5f5;
	padding: 5px 0px 5px 10px;
	margin-top: 5px;
}
.policy-content2 span {
	color: #333;
	min-width: 200px;
	float: left;
	font-size: 15px;
}
.form-heading {
	font-size: 13px;
	padding: 10px 0px;
	color: #555;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 5px;
	text-align: center;
	background: #f7f7f7;
	margin: 15px 0px;
}
.switch-heading {
	font-size: 16px;
	padding: 10px 0px;
	color: #555;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 5px;
}
.control-label {
	color: #666;
}
.switch-content {
	background: #fff;
	border-radius: 5px;
	margin-bottom: 20px;
	padding: 10px;
}
.featured-post-wide {
	position: relative;
	margin: 0 0 30px;
	overflow: hidden;
}
.featured-post-wide img.featured-img {
	width: 100%;
	position: relative;
	z-index: 1;
}
.featured-post-wide .featured-text {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 300px;
	background: #fff;
	padding: 15px 15px 15px 40px;
	z-index: 3;
}
.featured-post-wide .featured-text h2, .featured-post-wide .featured-text h3, .featured-post-wide .featured-text h4 {
	padding: 0;
	margin: 0 0 20px;
	min-height: 85px;
}
.featured-post-wide .featured-text.relative {
	position: relative;
	width: 100%;
	padding: 15px;
}
.featured-post-wide .featured-text.relative-left {
	position: relative;
	width: 100%;
	padding: 15px 15px 15px 40px;
}
.featured-post-wide .option-action {
	position: absolute;
	left: 300px;
	top: 0;
	bottom: 0;
	background: rgba(1,1,1,0.5);
	padding: 15px;
	z-index: 2;
	color: #fff;
	font-size: 24px;
	text-align: center;
}
.featured-post-wide .option-action .count {
	font-size: 18px;
}
.featured-post-wide .featured-text h3 a {
	color: #434A54;
}
.featured-post-wide .featured-text p.date {
	font-size: 14px;
	color: #AAB2BD;
	margin-bottom: 10px;
}
.featured-post-wide .icon-type {
	position: absolute;
	left: 0;
	top: 30px;
	z-index: 4;
}
p.additional-post-wrap {
	margin: 15px 0;
	font-size: 13px;
}
p.additional-post-wrap a {
	color: #AAB2BD;
}
.additional-post {
	padding: 10px 15px 10px 0;
	color: #AAB2BD;
}
.additional-post a {
	color: #AAB2BD;
}
.additional-post i {
	margin-right: 5px;
}

.policy-head-left {
	font-size: 18px;
	color: #666;
	font-weight: bold;
	line-height: 30px;
	padding-top: 20px;
}
.policy-head-right {
	font-size: 13px;
	color: #666;
	line-height: 30px;
	padding-top: 20px;
}
.privacy-heading {
	font-size: 18px;
	padding: 10px 15px;
	color: #555;
	text-transform: uppercase;
	font-weight: bold;
	background: #ccc;
	clear: both;
	border-bottom: solid 2px #fff;
}
.table-heading {
	font-size: 18px;
	padding: 10px 15px;
	color: #555;
	text-transform: uppercase;
	margin: 20px 0px;
	font-weight: bold;
	background: #ccc;
	clear: both;
	border-bottom: solid 2px #fff;
}
.policy-content-container {
	padding: 2% 3%;
	background: #f5f5f5;
}
.policy-content_left {
	font-size: 15px;
	font-weight: bold;
	color: #555;
	line-height: 30px;
}
.policy-content_left span {
	color: #4F81BD;
}
table {
	width: 100%;
	border-collapse: collapse;
	margin-top: 20px;
}
tr:nth-of-type(odd) {
	background: #D3DFEE;
}
th {
	color: #333;
	font-weight: bold;
	text-align: left !important;
	background: #fff;
}
td, th {
	padding: 10px;
	border: 0px solid #ccc;
}
thead {
	display: table-header-group;
	vertical-align: middle;
	border-color: inherit;
	border-bottom: solid 1px #1f497d;
}
.inner-heading {
	font-size: 17px;
	color: #1f497d;
	line-height: 20px;
}
.table-content {
	color: #1F497D;
	font-weight: bold;
}
.pritw-gra-sty-go-bu-ano-cir {
	background-color: #FF0000;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	position: absolute;
	top: 55px;
	right: 0px;
}
.pritw-gra-sty-go-bu-ano-cir span {
	position: absolute;
	top: 32px;
	left: 22px;
	color: #fff;
}

.smallpadding {
   padding-right: 5px !important;
   padding-left: 5px !important;
   margin: 0 !important;
}

.chart-legend li span{
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 5px;
}
.chart-legend li {
	display: inline;
	padding: 10px 10px;
}
sup.gray {
	color: gray;
}
sup.black {
	color: black;
}
sup.green {
	color: green;
}
sup.red {
	color: red;
}
